### Assuming you have the following line added automatically by the
###  "make install"
# LoadModule throttle_module      libexec/mod_throttle.so

### main httpd.conf
<IfModule mod_throttle.c>
  ThrottlePolicy none
  ThrottleLockFile /usr/local/apache/logs/throttle.lock
  ThrottleMaxDelay 0
# Allow each to use 69MB per day - about 2gb/month
  ThrottleUser * volume 69M 1d
# Set user "www" (used only for VS websites) to unlim
  ThrottleUser www none 0G 4w
# Set user "staff" (used only for VS websites) to unlim
  ThrottleUser staff none 0G 4w
# Make a "usage" page for each user so they can see their stats.
  <Location /~*/usage>
    SetHandler throttle-me
  </Location>
</IfModule>

### in staffsites.conf, in admin.vectorstar.net:

<IfModule mod_throttle.c>
  <Location /usage>
    SetHandler throttle-status
  </Location>
</IfModule>

### in user and group template: 

<IfModule mod_throttle.c>
  <Location /usage>
    SetHandler throttle-me
  </Location>
</IfModule>

